Endpoint Vulnerability

CVE-2019-13207nsd: stack-based overflow in function dname_concatenate() in dname.c [fedora-all]

Description

stack-based overflow in function dname_concatenate() in dname.c [fedora-all]

Affected Products

nsd

References

CVE-2019-13207,